@charset "utf-8";
/* CSS Document */

#pie {
  padding: 20px;
  -webkit-box-shadow: 0px -5px 5px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow:    0px -5px 5px 0px rgba(0, 0, 0, 0.1);
box-shadow:         0px -5px 5px 0px rgba(0, 0, 0, 0.1);
  background-color: #fff;
}
#pie .col {
  text-align: center;
  color: #333;
}
#pie .col .center {
  margin-bottom: 10px;
}
#pie p, #pie {
  font-size: 10pt;
}
.membresia {
  margin-bottom: 10px;
}
.escribeme_pie {
  color: #333;
  text-align: center;
}
.telefono_pie {
  text-align: center;
}
#lista-redes-sociales-footer {
	padding-right: 5px;
  margin-top: 6px;
}
#lista-redes-sociales-footer li {
	display: inline-block;
  width: 30px;
  height: 30px;
	margin-top: 25px;
	margin-bottom: 2px;
}
#lista-redes-sociales-footer img {
  width: 100%;
}
.enlace_aviso_legal, .enlace_mapa_web {
  margin-top: 10px;
  display: inline-block;
  color: #333;
}
@media only screen and (max-width: 767px) {
  #pie .col{
    width: 100%;
  }
  #pie .col:nth-of-type(1) img {
    max-width: 80px;
  }
}